links:
- href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: blockighet
  title: Blockighet i markytan
  description: Blockighet beskriver förekomsten av ytligt liggande block.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.383528367866491
        - 55.31451302634087
        - 25.020912329069102
        - 68.39960313232802
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: blockighet items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: blockighet items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: blockighet items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: blockighet items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: blockighet items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=application%2Fjson
    rel: items
    type: application/json
    title: blockighet items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: blockighet items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=blockighet&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for blockighet
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grundlager
  title: "Jordart, grundlager"
  description: "Grundlagret ger en heltäckande bild av jordarternas utbredning i eller\
    \ nära markytan. Lagret avser den jordartstyp som normalt kan förväntas på karteringsdjup,\
    \ dvs. ca 0,5 m under markytan, och som bedöms ha en mäktighet väl överstigande\
    \ 0,5 meter. Dessutom redovisas i detta lager områden där berggrunden går i dagen\
    \ eller endast täcks av tunna eller osammanhängande jordlager.\r\n\r\nInformationen\
    \ täcker hela den undersökta ytan och är obligatorisk för datamängden."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.149488952547982
        - 55.05939451672788
        - 25.145922110079532
        - 68.40356619260784
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=grundlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for grundlager
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: landform
  title: Landform
  description: "Landform redovisar vissa landformer, t.ex. moränbacklandskap och isä\
    lvseroderat område."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.452876761199319
        - 55.672408059472914
        - 25.11246745943114
        - 68.39964046448466
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: landform items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: landform items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: landform items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: landform items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: landform items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=application%2Fjson
    rel: items
    type: application/json
    title: landform items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: landform items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=landform&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for landform
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/landform/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: linjer
  title: Linjer
  description: Linjeobjekt innehåller geologiska företeelser såsom smalare bergblottningar
    och landformer.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.391075369457392
        - 55.17540331780603
        - 25.117791178501673
        - 68.40240861149861
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: linjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: linjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: linjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: linjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: linjer items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: linjer items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: linjer items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=linjer&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for linjer
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/linjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: oversta-ytlager
  title: Jordart i tunt eller osammanhängande översta ytlager
  description: Inom ett fåtal kartlagda områden förekommer två typer av tunna eller
    sammanhängande ytlager på varandra. I sådana fall redovisas det överliggande av
    de två lagren i översta ytlager och det underliggande i ytlager. I de fall endast
    ett (1) tunt eller osammanhängande jordlager förekommer redovisas jordlagret i
    ytlager och översta ytlager lämnas tomt.  Översta ytlager överlagrar i förekommande
    fall ytlager.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.665236903206772
        - 56.230662752035585
        - 23.862662586367183
        - 67.30193344321886
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: oversta-ytlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: oversta-ytlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: oversta-ytlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: oversta-ytlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: oversta-ytlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: oversta-ytlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: oversta-ytlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=oversta-ytlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for oversta-ytlager
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/oversta-ytlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: punkter
  title: Punkter
  description: Punktobjekt innehåller geologiska företeelser såsom mindre berghällar
    och landformer.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.386869412166012
        - 55.17326153484085
        - 25.024699742280344
        - 68.380995963236
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: punkter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: punkter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: punkter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: punkter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: punkter items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: punkter items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: punkter items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=punkter&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for punkter
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/punkter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: tackningskarta
  title: Täckningsområde med information om karttyp
  description: Innehåller täckningskarta indelad per karteringsområde. Täckningskartan
    visar produktens totala utsträckning och indelning vid leveranstillfället.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.149488952547982
        - 55.05939451672788
        - 25.145922110079532
        - 68.40356619260784
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: tackningskarta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: tackningskarta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: tackningskarta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: tackningskarta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: tackningskarta items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: tackningskarta items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: tackningskarta items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=tackningskarta&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for tackningskarta
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: underliggande-lager
  title: "Jordart, underliggande lager"
  description: "Underliggande lager avser jordlager som underlagrar det jordlager\
    \ som representeras i jordarter, grundlager. Sådana underliggande jordlager har\
    \ kartlagts endast då de bedömts vara av stor praktisk betydelse, såsom t ex sand-\
    \ och gruslager under lera och lera under sand- och gruslager. Kartläggningen\
    \ är långt ifrån heltäckande och frånvaron av ett underliggande lager i data kan\
    \ inte tas som intäkt för att ett sådant jordlager inte existerar. Det underliggande\
    \ lagrets avgränsning bygger ofta på borrningar och är mycket osäker.\r\nUnderliggande\
    \ lager är inte knutet till något visst djupintervall.\r\n\r\nUnderliggande lager\
    \ underlagrar i förekommande fall jordarter, grundlager."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.842261783641948
        - 55.18051937506671
        - 24.656623098617303
        - 67.56150475773258
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: underliggande-lager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: underliggande-lager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: underliggande-lager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: underliggande-lager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: underliggande-lager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: underliggande-lager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: underliggande-lager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=underliggande-lager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for underliggande-lager
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/underliggande-lager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytlager
  title: Jordart i tunt eller osammanhängande ytlager
  description: "På många ställen förekommer tunna eller osammanhängande ytliga jordlager\
    \ med en sammansättning som avviker från jordarter, grundlager. Tunna eller sammanhä\
    ngande ytlager av torv är särskiltvanliga, liksom ytlager av morän (eller oklassificerad\
    \ jord) på berg. Ytlager avser sådana ytliga jordlager med en mäktighet mindre\
    \ än ca 0,5 m eller osammanhängande ytliga jordlager med en bedömd medelmäktighet\
    \ av ca 0,5-1 m.\r\n\r\nYtlager överlagrar i förekommande fall jordarter, grundlager."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.39822494666239
        - 55.1736397886083
        - 25.108780137175422
        - 68.39943443044564
  links:
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/wfs?service=WFS&typenames=ytlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for ytlager
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter25k-100k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
